/*font*/
/*@font-face {
    font-family: Cardo Bold;
    src: url(../fonts/Cardo/Cardo-Bold.ttf);
}
@font-face {
    font-family: Cardo Italic;
    src: url(../fonts/Cardo/Cardo-Italic.ttf);
}
@font-face {
    font-family: Cardo Regular;
    src: url(../fonts/Cardo/Cardo-Regular.ttf);
}*/
@font-face {
    font-family: DejaVuSans;
    src: url(../fonts/DejaVuSans/DejaVuSans.ttf);
}
@font-face {
    font-family: Raleway ExtraLight;
    src: url(../fonts/Raleway/Raleway-ExtraLight.ttf);
}
@font-face {
    font-family: Raleway Light;
    src: url(../fonts/Raleway/Raleway-Light.ttf);
}
@font-face {
    font-family: Raleway Regular;
    src: url(../fonts/Raleway/Raleway-Regular.ttf);
}
@font-face {
    font-family: Raleway Medium;
    src: url(../fonts/Raleway/Raleway-Medium.ttf);
}
@font-face {
    font-family: Raleway SemiBold;
    src: url(../fonts/Raleway/Raleway-SemiBold.ttf);
}
@font-face {
    font-family: Raleway Bold;
    src: url(../fonts/Raleway/Raleway-Bold.ttf);
}
@font-face {
    font-family: Raleway ExtraBold;
    src: url(../fonts/Raleway/Raleway-ExtraBold.ttf);
}
/*impostazioni globali*/
*{
	margin: 0;
	padding: 0;
}
html {
	font-size: 16px;
	height: 100%;
}
body {
	color: #333;
	background-color: #fff;
	font-weight: normal;
	font-family: 'Raleway Regular', DejaVuSans, sans-serif;
	height: 100%;
}
div.ccm-page p {
	font-size: 14px;
}
div.ccm-page h2 {
	font-size: 36px;
	font-weight: normal;
	margin-bottom: 5px;
}
div.ccm-page h3 {
	font-size: 34px;
	font-weight: normal;
	margin-bottom: 20px;
}
div.ccm-page a {
	color: #7f6f6f;
	text-decoration: none;
}
div.ccm-page main ol.breadcrumb a:not(.btn-primary):not(.btn-default):hover, div.ccm-page main ol.breadcrumb a:not(.btn-primary):not(.btn-default):active, div.ccm-page main ol.breadcrumb a:not(.btn-primary):not(.btn-default):focus{
	color: #c92b2a;
	border-bottom: 1px solid #c92b2a;
}
div.ccm-page main a:not(.btn-primary):not(.btn-default) {
	border-bottom: 1px solid #7f6f6f;
}
div.ccm-page main .backend-menu a:not(.btn-primary), div.ccm-page main  .nav.navbar-nav a:not(.btn-primary), div.ccm-page main a:not(.btn-primary).cke_button, div.ccm-page main [role="tablist"] a:not(.btn-primary) {
	border-bottom: none;
}
/*elementi strutturali*/
div.ccm-page header, div.ccm-page footer {
	color: #fff;
	background-color: #333;
	min-height: 50px;
}
div.ccm-page footer {
	padding: 30px 10px 30px;
}
div.ccm-page header h1 span {
	left: -9999px;
    position: absolute;
    top: -9999px;
}
div.ccm-page main, div.ccm-page main header, div.ccm-page main footer {
	color: #333;
	background-color: #fff;
}
div.ccm-page main footer {
	padding: 0px;
}
div.ccm-page main {
	padding: 20px 10px;
}
div.ccm-page main .col-sm-3 + .col-sm-9 {
	border-left: 5px solid #7f6f6f;
}
div.ccm-page footer a {
	color: #fff;
}
div.ccm-page footer a[href*="login"] {
	display: inline-block;
	background-color: #fff;
	color: #333;
	padding: 10px 25px;
	transition: background-color 1s ease 0s;
}
div.ccm-page footer a[href*="login"]:hover, div.ccm-page footer a[href*="login"]:active, div.ccm-page footer a[href*="login"]:focus{
	background-color: #c92b2a;
}
div.ccm-page div.container_menu {
	background-color: #7f6f6f;
	position: relative;
}
/*elementi strutturali custom*/
div.ccm-page {
	height: 100%;
}
div.ccm-page #headerMainWrapper {
	min-height: 100%;
}
/*header*/
div.ccm-page header .col-sm-8.col-xs-12 {
	padding-top: 20px;
	text-align: right;
}
div.ccm-page header .col-sm-8.col-xs-12 picture{
	display: inline-block;
}
div.ccm-page header .col-sm-8.col-xs-12 picture:last-child{
	margin-left: 40px;
}
div.ccm-page header .col-sm-8.col-xs-12 picture img{
	max-height: 80px;
}
/*footer*/
div.ccm-page footer section:last-child .col-sm-6{
	display: none;
}
/*homepage*/
div.ccm-page.page-template-template-home, div.ccm-page #mainHome {
	background-color: #333;
	color: #fff;
	padding: 0px;
}
div.ccm-page #mainHome a {
	color: #c92b2a;
	border-bottom: 1px solid #c92b2a;
}
div.ccm-page #mainHome a.btn.btn-primary {
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #c92b2a;
	padding: 0px;
}
div.ccm-page #mainHome > .container {
	border-bottom: 2px solid #fff;
}
div.ccm-page #mainHome > .container h1 {
	position: absolute;
	top: -99999px;
	left: -99999px;
}
div.ccm-page #mainHome > .container .col-sm-6 > picture, div.ccm-page #mainHome > .container .col-sm-6 .text {
	text-align: center;
}
div.ccm-page #mainHome > .container .col-sm-6 .text {
	padding: 35px 30px 30px;
}
div.ccm-page #mainHome > .container .col-sm-6#homeMainImage {
	position: relative;
}
div.ccm-page #mainHome > .container .col-sm-6#homeMainImage picture{
	position: absolute;
	top: 50%;
	left: 0;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 15px;
}
div.ccm-page #mainHome > .container .col-sm-6 .nano {width: 100%;}
div.ccm-page #mainHome > .container .col-sm-6 .nano .nano-content { padding: 10px; }
div.ccm-page #mainHome > .container .col-sm-6 .nano .nano-pane   { background: #888; }
div.ccm-page #mainHome > .container .col-sm-6 .nano .nano-slider { background: #111; }
div.ccm-page #mainHome > .container .col-sm-6 .text p {
	text-align: left;
}
div.ccm-page #mainHome > .container #fixedText {
	padding-top: 15px;
	padding-bottom: 30px;
	text-align: center;
}
div.ccm-page #mainHome > .container .col-sm-6 #fixedText picture {
	display: inline-block;
	margin-top: 30px;
}
div.ccm-page #mainHome > .container .col-sm-6 #fixedText picture img {
	max-height: 90px;
}
div.ccm-page #mainHome > .container .col-sm-6 #fixedText picture:last-child {
	margin-left: 30px;
}
div.ccm-page #mainHome #cite_info {
	border-top: 1px solid #fff;
	margin-top: 20px;
}
div.ccm-page #mainHome #cite_info p, div.ccm-page #cite_info p {
	font-size: 0.7em;
}
div.ccm-page #cite_info h2 {
	font-size: 12px;
	font-variant: small-caps;
	text-align: left;
	border-top: 1px solid #a29191;
	padding-top: 10px;
	margin-top: 40px;
}
div.ccm-page #mainHome #cite_info h2 {
	border-top: none;
	padding-top: 0px;
	margin-top: 15px;
}
/*scheda*/
div.ccm-page article#elaId_scheda h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	text-align: right;
}
div.ccm-page article#elaId_scheda header #elaId {
	margin-top: -5px;
	font-size: 12px;
}
div.ccm-page article#elaId_scheda header .boxIntro, div.ccm-page article#elaId_scheda footer .boxIntro {
	background-color: #cdcdcd;
}
div.ccm-page article#elaId_scheda header .boxIntro .row:first-child {
	padding-top: 20px;
	margin-top: 30px;
}
div.ccm-page article#elaId_scheda header .boxIntro .row:last-child {
	padding-bottom: 25px;
	margin-bottom: 40px;
}
div.ccm-page article#elaId_scheda header .boxIntro .row p, div.ccm-page article#elaId_scheda footer .row p {
	padding-left: 20px;
}
div.ccm-page article#elaId_scheda header .boxIntro .row.mainEdition span.rif {
	font-weight: bold;
	font-size: 18px;
	background-color: transparent;
	padding-left: 20px;
	border-bottom: none;
}
div.ccm-page article#elaId_scheda .col-sm-9 p, div.ccm-page article#elaId_scheda .col-sm-9 .par {
	font-family: 'Raleway Regular', DejaVuSans;
	font-size: 14px;
}
div.ccm-page article#elaId_scheda .col-sm-9 p strong, div.ccm-page article#elaId_scheda .col-sm-9 .par strong{
	font-weight: normal;
	color: #7f6f6f;
}
div.ccm-page article#elaId_scheda .col-sm-9 .par {
	margin: 0 0 10px;
}
div.ccm-page article#elaId_scheda .col-sm-9 .par p {
	margin: 0px;
	display: inline;
}
div.ccm-page article#elaId_scheda .col-sm-9 p strong{
	font-family: 'Raleway Regular', DejaVuSans;
	font-size: 14px;
}
div.ccm-page article#elaId_scheda footer .boxIntro {
	padding-top: 20px;
	padding-bottom: 25px;
	margin-top: 30px;
	margin-bottom: 40px;
}
div.ccm-page article#elaId_scheda footer .container {
	padding-bottom: 20px;
}
div.ccm-page article#elaId_scheda section {
	margin-bottom: 40px;
}
div.ccm-page article#elaId_scheda section .row .col-sm-9 {
	padding-bottom: 35px;
}
div.ccm-page article#elaId_scheda section .nav-tabs:empty {
	border-bottom: none;
}
div.ccm-page article#elaId_scheda span.rif, div.ccm-page article#elaId_scheda .collapse span {
	position: relative;
	cursor: pointer;
	border-bottom: 1px dashed #7f6f6f;
}
div.ccm-page article#elaId_scheda span.rif:before, div.ccm-page article#elaId_scheda .collapse span:before {
	content: ' ';
}
div.ccm-page article#elaId_scheda span.rif span, div.ccm-page article#elaId_scheda .collapse span span {
	display: none;
}
div.ccm-page article#elaId_scheda span.rif:hover span, div.ccm-page article#elaId_scheda .collapse span:hover span {
  display: block;
  position: absolute;
  background-color: #efefef;
  color: #333;
  font-size: 11px;
  font-weight: normal;
  top: 26px;
  left: 0;
  padding: 5px;
  width: 250px;
  z-index: 100;
  border: none;
}
div.ccm-page article#elaId_scheda .btn.btn-primary {
	background-color: transparent;
	color: #7f6f6f;
	padding: 0px;
	border: none;
	border-bottom: 1px solid #7f6f6f;
	border-radius: 0px;
}
div.ccm-page article#elaId_scheda .btn.btn-primary:hover, div.ccm-page article#elaId_scheda .btn.btn-primary:active, div.ccm-page article#elaId_scheda .btn.btn-primary:focus {
	color: #7f6f6f;
	background-color: #efefef;
	text-decoration: none;
}
div.ccm-page article#elaId_scheda ul.nav-tabs {
	margin-bottom: 10px;
}
div.ccm-page article#elaId_scheda ul.nav-tabs:empty {
	margin-bottom: 0px;
}
div.ccm-page article#elaId_scheda .collapse .well, div.ccm-page article#elaId_scheda .collapsing .well {
	background-color: #fcfcfc;
	padding: 10px;
	padding-left: 0px;
	border: none;
	box-shadow: none;
	border-radius: 0px;
}
div.ccm-page article#elaId_scheda .collapse .well p, div.ccm-page article#elaId_scheda .collapsing .well p, div.ccm-page article#elaId_scheda .collapse .well .simplebox, div.ccm-page article#elaId_scheda .collapsing .well .simplebox {
	font-size: 13px;
}
div.ccm-page article#elaId_scheda .boxIntro .collapse .well, div.ccm-page article#elaId_scheda .boxIntro .collapsing .well  {
	background-color: #cdcdcd;
}
div.ccm-page article#elaId_scheda div.highlight {
	background-color: #cdcdcd;
	padding: 5px;
	margin-bottom: 10px;
	font-weight: bold;
}
div.ccm-page article#elaId_scheda div.highlight p{
	font-family: "Raleway Regular", DejaVuSans;
	font-size: 16px;
	font-weight: bold;
}
div.ccm-page .ccm-dashboard-form-actions-wrapper a, div.ccm-page .ccm-dashboard-form-actions-wrapper input{
	margin-top:20px;
	margin-bottom:20px;
}
div.ccm-page #-form{
	clear:both;
}
div.ccm-page #ccLicense{
	margin-top: 20px;
	font-size: 12px;
}
div.ccm-page #ccLicense img{
	padding-bottom: 5px;
}
div.ccm-page footer .boxIntro a:link, div.ccm-page footer .boxIntro a:visited {
	color: #7f6f6f;
}
div.ccm-page main .boxIntro a:hover, div.ccm-page main .boxIntro a:active, div.ccm-page main .boxIntro a:focus , div.ccm-page footer .boxIntro a:hover, div.ccm-page footer .boxIntro a:active, div.ccm-page footer .boxIntro a:focus {
	color: #c92b2a;
	border-bottom: 1px solid #c92b2a;
}
div.ccm-page footer .boxIntro a.imgLink:link, div.ccm-page footer .boxIntro a.imgLink:visited, div.ccm-page footer .boxIntro a.imgLink:hover, div.ccm-page footer .boxIntro a.imgLink:active, div.ccm-page footer .boxIntro a.imgLink:focus {
	border: none;
}
/*navigazione*/
div.ccm-page #navigationContainer {
	margin-top: 25px;
}
div.ccm-page #navigationContainer p.navigationLabel {
	text-transform: uppercase;
	font-weight: bold;
}
div.ccm-page #navigationContainer .col-md-9 {
	margin-top: 30px;
}
div.ccm-page #navigationContainer .col-md-3 > .row:not(:first-child) {
	margin-top: 30px;
}
div.ccm-page #navigationContainer .list-group-item.node-results {
	background-color: #fff;
	color: #888;
    border: none;
	margin-bottom: 5px;
}
div.ccm-page #navigationContainer .list-group-item.node-results.level-1 {
    background-color: #cdcdcd;
}
div.ccm-page #navigationContainer .list-group-item.node-results.level-1.isExpanded, div.ccm-page #navigationContainer .list-group-item.node-results.level-1:hover {
    background-color: #a29191;
}
div.ccm-page #navigationContainer .list-group-item.node-results.level-1, div.ccm-page #navigationContainer .list-group-item.node-results em, div.ccm-page #navigationContainer .list-group-item.node-results p strong  {
	color: #333;
	font-weight: bold;
}
div.ccm-page #navigationContainer .list-group-item.node-results.level-1 em {
	font-style: normal
}
div.ccm-page #navigationContainer li.list-group-item.node-results:not(.level-1):hover, div.ccm-page #navigationContainer li.list-group-item.node-results:not(.level-1):hover em, div.ccm-page #navigationContainer li.list-group-item.node-results:not(.level-1).isExpanded, div.ccm-page #navigationContainer li.list-group-item.node-results:not(.level-1).isExpanded em {
    color: #c92b2a!important;
}
div.ccm-page #navigationContainer .list-group-item.node-results a {
	font-weight: normal;
}
div.ccm-page #navigationContainer .list-group-item.node-results a:hover, div.ccm-page #navigationContainer .list-group-item.node-results a:active, div.ccm-page #navigationContainer .list-group-item.node-results a:focus  {
	color: #c92b2a;
	border-bottom: 1px solid #c92b2a;
}
div.ccm-page #navigationContainer .list-group-item.node-results:first-child, div.ccm-page #navigationContainer .list-group-item.node-results:last-child {
	border-radius: 0px;
}
div.ccm-page #navigationContainer .fa-minus::before {
	content:"\f0d7";
	color: #333;
}
div.ccm-page #navigationContainer .fa-plus::before {
	content:"\f0da";
	color: #333;
}
div.ccm-page #navigationContainer .treeview span.indent {
	margin: 0px;
	width: 20px;
	min-height: 10px;
	float: left;
}
div.ccm-page #navigationContainer .treeview span.icon {
	min-height: 10px;
	float: left;
}
div.ccm-page #navigationContainer .treeview span.icon.fa-plus, div.ccm-page #navigationContainer .treeview span.icon.fa-minus {
	float: none;
}
div.ccm-page #navigationContainer .btn-primary, div.ccm-page #navigationContainer .btn-primary.active, div.ccm-page #navigationContainer .btn-primary:active, .open > .dropdown-toggle.btn-primary {
    background-color: #cdcdcd;
    border-color: #fff;
    color: #333;
	text-align: left;
	font-weight: bold;
}
div.ccm-page #navigationContainer .btn-primary.active, div.ccm-page #navigationContainer .btn-primary:active, div.ccm-page #navigationContainer .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
    background-color: #a29191;
}
div.ccm-page #navigationContainer .btn-group, div.ccm-page #navigationContainer .btn-group-vertical {
	min-width: 90%;
}
div.ccm-page #navigationContainer .btn-group-vertical > .btn:first-child:not(:last-child) {
	border-top: none;
}
div.ccm-page #navigationContainer .btn-group-vertical > .btn:first-child:not(:last-child), div.ccm-page #navigationContainer .btn-group-vertical > .btn:last-child:not(:first-child) {
	border-radius: 0px;
}
div.ccm-page #navigationContainer .row_references p {
	text-align: center;
	width: 90%;
}
div.ccm-page #navigationContainer .row_references p:first-child {
	border-top: 1px solid #a29191;
	padding-top: 15px;
	font-size: 0.9em;
	text-align: left;
}
div.ccm-page #navigationContainer .row_references p a{
	display: inline-block;
	border-radius: 20px;
	border-bottom: none;
	padding: 10px 20px 10px 20px;
	margin: 5px auto 0px;
	color: #ffffff;
	background-color: #c92b2a;
	transition: background-color 1s;
}
div.ccm-page #navigationContainer .row_references p a:hover{
	background-color: #810909;
}
div.ccm-page #navigationContainer .level-1{
	padding-left: 27px;
}
div.ccm-page #navigationContainer .level-2{
	padding-left: 39px;
}
div.ccm-page #navigationContainer .level-3{
	padding-left: 51px;
}
div.ccm-page #navigationContainer .level-4{
	padding-left: 63px;
}
div.ccm-page #navigationContainer .level-5{
	padding-left: 75px;
}
div.ccm-page #navigationContainer .level-6{
	padding-left: 87px;
}
div.ccm-page #navigationContainer .level-7{
	padding-left: 99px;
}
div.ccm-page #navigationContainer .level-8{
	padding-left: 111px;
}
div.ccm-page #navigationContainer .level-9{
	padding-left: 123px;
}
div.ccm-page #navigationContainer .level-10{
	padding-left: 135px;
}
div.ccm-page #navigationContainer span.indent, div.ccm-page #navigationContainer span.icon, div.ccm-page #navigationContainer span.icon.node-icon{
	width: 0px!important;
	margin: 0px!important;
}
div.ccm-page #navigationContainer span.icon.expand-icon{
	width: 12px!important;
	margin-right: 5px!important;
}

/*ricerca*/
div.ccm-page #advancedSearchContainer {
	margin-top: 25px;
}

div.ccm-page #advancedSearchContainer .select2-container--default .select2-selection--multiple {
	border-radius: 4px 0px 0px 4px;
	border: 1px solid #ccc;
}
div.ccm-page #advancedSearchContainer .select2-container--default .select2-selection--multiple, div.ccm-page #advancedSearchContainer input[type='text'] {
	border-right: none;
}
div.ccm-page #advancedSearchContainer .input-group-addon {
	background-color: #fff;
	color: #ccc;
}
div.ccm-page #advancedSearchContainer .btn-primary {
    background-color: #7f6f6f;
    border-color: #555;
    width: 100%;
	margin-top: 20px;
	margin-bottom: 40px;
	padding: 12px;
	text-transform: uppercase;
}
div.ccm-page #advancedSearchContainer .btn-primary:hover {
    background-color: #a29191;
}
div.ccm-page #advancedSearchContainer #search-results {
	margin-bottom: 30px;
}
div.ccm-page #advancedSearchContainer #search-results a{
	border-bottom: none;
}
div.ccm-page #advancedSearchContainer #search-results a:hover, div.ccm-page #advancedSearchContainer #search-results a:active, div.ccm-page #advancedSearchContainer #search-results a:focus {
	color: #c92b2a;
	border-bottom: 1px solid #c92b2a;
}
div.ccm-page #advancedSearchContainer button {
	border: none;
	padding: 0px;
	margin: 0px;
	height: 20px;
	width: 20px;
	font-size: 14px;
	background: url(../images/question.png) top center no-repeat;	
}
div.ccm-page #advancedSearchContainer button span {
	position: absolute;
	top: -9999em;
	left: -9999em;
}
/*utilities*/
input[data-original-title="Tooltip on right"] + div.tooltip.fade.right.in {
	display: none!important;
}
div.ccm-page .researchRole {
	display: block;
	border-bottom: 1px solid #333;
	padding-bottom: 3px;
	margin: 30px 0px 5px;
	font-weight: bold;
}
div.ccm-page address {
	margin-top: -5px;
	color: #7f6f6f;
}
div.ccm-page .contactsLogo  {
	float: right;
}
div.ccm-page .pagination > .active > a {
  background-color: #c92b2a;
  border-color: #c92b2a;
  color: #fff;
}
div.ccm-page .footer_credits {
	font-size: 0.8em;
}

div.ccm-page hr {
	height: 1px;
	border-top: none;
	margin-top: 10px;
	margin-bottom: 10px;
}
/*simplebox*/
.simplebox .simplebox-title, .simplebox .simplebox-content {
	display: inline;
}
/*backend*/
div.ccm-page .backend-menu {
	margin-bottom: 30px;
}
div.ccm-page h3.be, div.ccm-page h4.be {
	border-bottom: 1px solid #eee;
	margin-bottom: 25px;
	padding-bottom: 15px;
}
div.ccm-page .btn.btn-primary {
	color: #fff;
}
#refTable {
        table-layout: fixed;
        width: auto;
}

.column1 {
	width:5%;
}

.column2 {
	width:20%;
}

.column3 {
	width:55%;
}

.column4 {
	width:20%;
}

#download-link {
	border: none;
}

#download-link span {
	border-bottom: 1px solid;
}

/*responsive*/
@media (max-width: 991px) {
	div.ccm-page #navigationContainer .col-md-9 {
		margin-top: 60px;
	}
	div.ccm-page #navigationContainer .col-md-9::before {
		content: 'Results:';
		display: block;
		text-transform: uppercase;
		font-weight: bold;
		margin-bottom: 10px;
	}
	div.ccm-page #navigationContainer .btn-group, div.ccm-page #navigationContainer .btn-group-vertical {
		min-width: 100%;
	}
}
@media (max-width: 767px) {
	div.ccm-page article#elaId_scheda h4 {
		text-align: left;
		margin-bottom: 10px;
	}
	div.ccm-page main .col-sm-3 + .col-sm-9 {
		border-left: none;
	}
	div.ccm-page #navigationContainer .treeview span.indent {
		width: 5px;
	}
	div.ccm-page #mainHome > .container .col-sm-6 {
		position: static;
		height: auto!important;

	}
	div.ccm-page #mainHome > .container .col-sm-6 > picture, div.ccm-page #mainHome > .container .col-sm-6 .text {
		position: static;
		transform: none;
	}
	div.ccm-page #mainHome > .container .col-sm-6 > picture img {
		max-height: 350px;
	}
	div.ccm-page #mainHome > .container .col-sm-6 .text picture:last-child {
		margin-left: 0px;
	}
	div.ccm-page footer a[href*="login"] {
		margin-top: 30px;
	}
	div.ccm-page header .col-sm-8.col-xs-12 {
		display: none;
	}
	div.ccm-page footer section:last-child .col-sm-6 {
		display: block;
	}
	div.ccm-page footer section:last-child .col-sm-6 picture{
		display: inline-block;
		margin-top: 40px;
	}
	div.ccm-page footer section:last-child .col-sm-6 picture:last-child{
		margin-left: 25px;
	}
	div.ccm-page footer section:last-child .col-sm-6 picture img{
		max-height: 65px;
	}
}
@media (max-width: 575px) {
	div.ccm-page .contactsLogo  {
		float: none;
		text-align: center;
		margin-bottom: 30px;
		margin-top: 10px;
	}
}
@media (max-width: 400px) {
	div.ccm-page #navigationContainer .treeview span.indent {
		width: 4px;
	}
}
